{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1492",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Tectonic - Spawning Pool",
  "version": "1.0.2",
  "author": "thrakmr@gmail.com",
  "files": [
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2226443,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2253057,
      "required": true
    },
    {
      "projectID": 223248,
      "fileID": 2237600,
      "required": true
    },
    {
      "projectID": 76845,
      "fileID": 2246472,
      "required": true
    },
    {
      "projectID": 72728,
      "fileID": 2239878,
      "required": true
    },
    {
      "projectID": 225063,
      "fileID": 2225214,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2259506,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2260337,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2251211,
      "required": true
    },
    {
      "projectID": 222097,
      "fileID": 2235314,
      "required": true
    },
    {
      "projectID": 220495,
      "fileID": 2219654,
      "required": true
    },
    {
      "projectID": 59968,
      "fileID": 2256147,
      "required": true
    },
    {
      "projectID": 223957,
      "fileID": 2240269,
      "required": true
    },
    {
      "projectID": 227441,
      "fileID": 2250619,
      "required": true
    },
    {
      "projectID": 224029,
      "fileID": 2259434,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2225648,
      "required": true
    },
    {
      "projectID": 224476,
      "fileID": 2237679,
      "required": true
    },
    {
      "projectID": 231262,
      "fileID": 2241397,
      "required": true
    },
    {
      "projectID": 220811,
      "fileID": 2251265,
      "required": true
    },
    {
      "projectID": 60041,
      "fileID": 2252754,
      "required": true
    },
    {
      "projectID": 229261,
      "fileID": 2232970,
      "required": true
    },
    {
      "projectID": 229260,
      "fileID": 2232973,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2251559,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2258792,
      "required": true
    },
    {
      "projectID": 228365,
      "fileID": 2229579,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2262261,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2262206,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2262091,
      "required": true
    },
    {
      "projectID": 63352,
      "fileID": 2262120,
      "required": true
    },
    {
      "projectID": 225251,
      "fileID": 2261922,
      "required": true
    },
    {
      "projectID": 225236,
      "fileID": 2256718,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2255823,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2249302,
      "required": true
    },
    {
      "projectID": 226210,
      "fileID": 2262447,
      "required": true
    },
    {
      "projectID": 235172,
      "fileID": 2262043,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2260512,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2261954,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2255230,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2255233,
      "required": true
    },
    {
      "projectID": 230111,
      "fileID": 2255234,
      "required": true
    },
    {
      "projectID": 229048,
      "fileID": 2255236,
      "required": true
    },
    {
      "projectID": 229049,
      "fileID": 2255237,
      "required": true
    },
    {
      "projectID": 229050,
      "fileID": 2255238,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 2255235,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2261820,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 2238492,
      "required": true
    },
    {
      "projectID": 227065,
      "fileID": 2245946,
      "required": true
    },
    {
      "projectID": 228015,
      "fileID": 2260713,
      "required": true
    },
    {
      "projectID": 220698,
      "fileID": 2254905,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2230658,
      "required": true
    },
    {
      "projectID": 225946,
      "fileID": 2243420,
      "required": true
    }
  ],
  "overrides": "overrides"
}